@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, select{margin: 0;padding: 0;border: 0;/*box-sizing: border-box;font-size: 6px;*/}
table{ border-collapse:collapse;}
body{font-size:12px;color:#333; font-family:"微软雅黑"; overflow-x:hidden;}
a{font-family:"微软雅黑";}
*{font-family:"微软雅黑";}
.bodybg{ background:url(../images/bodybg.jpg) right 160px no-repeat;}
img,a{border:0; text-decoration:none;}
ol, ul {list-style: none; }
.clears{ clear:both;}
a{color:#333;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;transition: all .3s ease-out;}
a:hover{color:#238efa;-webkit-transition: all .2s ease-out;-moz-transition: all .3s ease-out;transition: all .3s ease-out;}
/*.fl{float:left;}*/
/*.fr{float:right;}*/


/*----------------------*/


